@charset "UTF-8";
/* CSS Document */

body {
  font-size: 15px;
  line-height: 18px;
  color: #222;
}

@media  only screen and (min-device-pixel-ratio: 2),   
        only screen and (min-resolution: 192dpi) {  
a.logo {
  background-image: url("../images/pagina_logo_retina.png");
  background-size: 196px 84px;
  display: block;
  height: 84px;
  position: relative;
  width: 196px;
  margin: 26px 0 26px 35px;
}
}

@media only screen and (max-width: 359px){
a.logo{
  margin-bottom: 50px;
  background-size: 140px 60px;
  width: 140px;
  height: 60px;
  margin-left: 15px;
}
.service {
 top: 5px;
} 
}


.main_wrapper, header, footer, .container{
width: 100%;  
margin: 0;
}

body#p1 .container, .site_container{
  padding: 0;
    
}

body#p1 .container [class^="column"] {
  padding: 0 5% !important;
  width: 90% !important;
}

.container [class^="column"] {
  padding: 0 5%;
  width: 90% !important;
}


h3, h4, h5, h6{
 font-size: 15px; 
}

.sidebar_right header h5 {
  font-size: 15px;
  margin: 0 0 5px;
}

.sidebar_right p {
  font-size: 14px;
  line-height: 17px;
}

.tx-felogin-pi1 {
  display: none;
}

.service{
  width: 150px;  
}

.logo img {
  height: auto;
  margin: 20px 0 0 5%;
  width: 140px;
}

#searchform {
  margin-right: 20px;
  margin-top: 33px;
  padding: 0 0 0 20px;
}

.mobile_nav {
  display: block !important;
  margin: 10px 0;
  padding: 0;
  position: relative;
  top: 0;
}

.mobile_nav a.menu_toggle.act {
  background: none repeat scroll 0 0 #E73E07;
  color: #FFFFFF;
  text-decoration: none;
}

.mobile_nav a.menu_toggle {
  display: block;
  font-size: 15px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
    border-bottom: 1px solid #E73E07;
  border-top: 1px solid #E73E07;

  
}

.mobile_nav a.menu_toggle:hover {
  border-bottom: 1px solid #E73E07;
  border-top: 1px solid #E73E07;
  color: #222;
}

.mobile_nav a.menu_toggle.act:hover{
  color: #fff;  
}

.mobile_menu li{
  width: 100%;  
}

.mobile_menu li:hover {
  background: none repeat scroll 0 0 #E73E07;
  border-bottom: 1px solid #E73E07;
  border-top: 1px solid #E73E07;
}

.mobile_menu li {
  margin: 0 auto;
  width: 94%;
  display: block;
}

.mobile_menu li li{
  width: 100%;
}


.mobile_nav li a {
  background: none repeat scroll 0 0 #9a9a9a;
  color: #FFFFFF;
  font-size: 15px;
  line-height: 17px;
  padding: 7px 11px;
}

.has-menu li.act > a {
  background: none repeat scroll 0 0 #E73E07;
  color: #FFFFFF;
  font-weight: 600;
}


.mobile_menu .sub_menu {
	position: relative;
	top: 0;
	left: 0;
	opacity: 1!important;
}

.sub_menu.level1 a {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #222;
  padding-left: 10px !important;
}

.has-menu li a:before {
  content: ">";
  margin-right: 5px;
}

/*
.top_slider {
  display: none;
  visibility: hidden;
}
*/

.top_slider,
.top_slider.top_slider_home .teaser_img,
.teaser_img {
  width: 0;
  height: 0;
}

.sitename,
#slogan,
#caption {
  display: none;
  visibility: hidden;
}

.service_menu{
float: left;  
margin: 0 0 20px 0;
}

.service_menu li a {
  font-size: 11px;
  padding: 0 9px;
}

.socials{
  position: relative;
  padding: 8px 0;  
  top: 0;
  right: 0;
}

.team {
	width: auto;
	float: none;
}


img {
	width: 100%;
	height: auto;
}

#kontakt li [class*="csc-form"]{
  width: 100%!important;
  float: left;
  padding: 0;
}

#kontakt input[type="text"], #kontakt input[type="password"], #kontakt input[type="email"] #kontakt select {
  width: 100%;
  font-size: 14px;
  
}

#kontakt input[type="submit"] {
  -webkit-appearance: none;  
  font-size: 14px;
  padding: 3px 10px;
}


#kontakt textarea {
  margin-bottom: 0;
}
